﻿
.FormsFramework * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.FormsFramework.locked {
    background: #f3f3f3;
}

.FormsFramework, .FormsFramework .form-control
{
    width: 540px;
    padding: 4px 8px 4px 8px;
}

.FormsFramework ul, .FormsFramework ol {
    margin-bottom: 0.5em !important;
}



.FormsFramework .section {
    border: none;
    padding: 0px;
}


.FormsFramework .radio label, 
.FormsFramework .checkbox label
{
    padding: 0px 0px 0px 28px;
    display: inline-block;
}

.FormsFramework .checkbox input[type=checkbox], 
.FormsFramework .checkbox-inline input[type=checkbox], 
.FormsFramework .radio input[type=radio], 
.FormsFramework .radio-inline input[type=radio] {
    position: absolute;
    margin-left: -8px;
}

.FormsFramework input[readonly=readonly]{
    color: gray;
    
}


.FormsFramework input[type=text], .FormsFramework select {
    /*border: 1px solid #999999;
    background: #E8E6D4 ; */
    border: 1px solid #E8E6D4;
    border-radius: 4px;
    background: #f1f0e5 ;
    padding: 4px;
}

.FormsFramework input[type=file]
{
    width: 90%;
}

.FormsFramework .form-group > label
{
    font-weight: bold;
}


.secondarynav .FormsSecondaryNav ul li a
{
    padding-left: 25px;
}

.secondarynav .FormsSecondaryNav ul li.current a
{
    background: #e8e6d4 url("/resources/images/aro-rightCol.gif") no-repeat 4px 8px;
}


.FormsFramework .helpImage {
    width: 20px;
    height: 20px;
    cursor: help;
    background: url("/resources/images-iaa/information-frame.png") center center no-repeat;
    display: inline-block;
    vertical-align: middle;
    margin: 0px 5px 4px 5px;
}

.FormsFramework label
{
    margin-left: 0px;
    padding: 2px 10px 2px 0px;
    display: inline-block;
    width: auto;
}

.FormsFramework input
{
    margin-bottom: 8px;
    width: auto;
}

.FormsFramework .align-right {
    text-align: right;
}

.FormsFramework .repeaterItemActions {
    padding-top: 8px;
}
.FormsFramework .RepeaterAddButton 
{
	appearance: button;
    -moz-appearance: button;
    -webkit-appearance: button;
    text-decoration: none; color: ButtonText;
    padding: 2px 8px;
    background: ButtonFace;
    border-style: solid; border-width: 1px;
    border-color: #A0A0A0;
    font-family: "Lucida Grande, Verdana, Lucida, Helvetica, Arial, sans-serif";
}

.FormsFramework .RepeaterAddButton:hover
{
    background: ButtonHighlight;
    border-color: #767676;
}

.FormsFramework .RepeaterRemoveButton
{
	appearance: button;
    -moz-appearance: button;
    -webkit-appearance: button;
    text-decoration: none; color: ButtonText;
    padding: 2px 8px;
    background: ButtonFace;
    border-style: solid; border-width: 1px;
    border-color: #A0A0A0;
    font-family: "Lucida Grande, Verdana, Lucida, Helvetica, Arial, sans-serif";
}

.FormsFramework .RepeaterRemoveButton:hover
{
    background: ButtonHighlight;
    border-color: #767676;
}

.FormsFramework .RepeaterItem 
{
    padding-bottom: 12px;
    border-bottom: 1px solid #E8E6D4;
    margin-bottom: 18px; 
}

.FormsFramework .btn
{
    /*font-family: verdana, arial, sans-serif;
    text-decoration: none;
    color: #333333;
    padding: 5px 10px 5px 10px;
    background: #9da26c;
    width: 250px;*/
    width: 240px;
}

.FormsFramework .btn a, .FormsFramework .btn a:link, .FormsFramework .btn a:visited, .FormsFramework .btn a:hover, .FormsFramework .btn a:active
{
    color: #ffffff;
}

.FormsFramework label.input-group-addon {
    display: none
}


.FormsFramework .myLicenceProperty > div Label 
{
    width: 200px;   
}

.FormsFramework .OtherMatters {

    padding-left: 28px;
    padding-right: 28px;
}